import request from "@/utils/request";

// 组件列表
export function getComponentBindList(data) {
  return request({
    url: "/v1/component/bind/list",
    method: "post",
    data: data,
  });
}

// 绑定机器信息列表
export function getComBindMachineList(data) {
  return request({
    url: "/v1/component/bind/machine",
    method: "post",
    data: data,
  });
}